@font-face {
    font-family: "My Custom Font";
    src: url(../font/Helvetica Neue CE 75 Bold.ttf) format("truetype");
}
*{margin:0px; float:0px;}

img{ border:none;}
body{ background: url(../images/body_bg.png) top left repeat-x;}
.page{width:100%; float:left;}
.wrapper{ width:1000px; margin:auto;}
.main{ width:1000px; float:left;}
.top{width:1000px; float:left; padding:26px 0px 53px 0px;}
.logo{width:204px; float:left; padding-right:539px;}
.top_right{width:257px; float:left; padding:8px 0px 0px 0px;}
.top_btn{width:120px; float:left; font-size:14px; padding-right:20px; line-height:42px; color:#FFFFFF;  background:url(../images/top_sep.png) top right repeat-y; margin-right:23px; font-weight:normal; font-style:normal;}
.top_btn a{ color:#FFFFFF; text-decoration:none;}
.top_follow{width:94px; float:left; padding-top:10px;}
.top_bottom{width:1000px; float:left;}
.src_main{width:547px; float:left; height:40px;}
.src_left{width:498px; float:left; background:url(../images/srch_bg.png) top left no-repeat;}
.src_left_specs{width:498px; float:left; background-color: #FFFFFF;}
.src_txt{width:75px; float:left; font-size:15px; color:#FFFFFF; padding-left:11px; line-height:40px;} 
.src_input{width:383px;float:left;background:none;border:none;height:40px;padding:0px 5px;}
.src_input1{width:488px;float:left;background:none;border:none;height:40px;padding:0px 5px;}
.src_go{width:41px; float:left;}
.feedback{width:32px; float:left; position:absolute; top:340px;}
.header{ width:1115px; float:left; padding-bottom:36px;}
.project_main{ width:290px; float:left; margin-left:589px; }
.project_span{awidth:150px; float:left; font-size:16px; color:#FFFFFF; padding-top:42px; margin-right:18px;}
.bar{ width:2px; float:left; margin-top:30px; margin-right:20px;}
.icons{width:30px; float:left;padding-top:42px;margin-right:4px;}
.twit{ width:32px; float:left;padding-top:42px; }
.search-input{ width:514px; float:left; border:none;background:url(../images/srch_bg.png) top left no-repeat; padding:15px 10px 15px 14px; color:#FFFFFF;}
.search_main{width:1000px; float:left; margin-top:20px; }
.go{width:45px; float:left;}
.over_main{ width:330px; float:left; margin-left:122px;    height:89px;}
.free-txt{ width:323px; float:left; font-size:13px; margin-left:22px;}
/*
.free{width:40px; float:left; margin-right:0px; font-size:13px; margin-top:0px;}
.use{ width:65px; float:left;}
.use2{ width:170px; float:left; margin-left:2px; }
.no{width:22px; font-size:13px; float:left;}
*/
.free{width:40px; margin-right:0px; font-size:13px; margin-top:0px;}
.use{ width:65px; }
.use2{ width:170px; margin-left:2px; }
.no{width:22px; font-size:13px;}
/*
.over{width:187px; color:#c9c9c9; font-size:71px; float:left; margin-top:3px; margin-left:17px; line-height:20px;}
*/
.over{width:187px; color:#c9c9c9; font-size:71px; float:left; margin-top:3px; margin-left:17px; line-height:50px;}
.over canvas{width:190px !important;}
.txt_ryt{width:114px; float:left; font-size:8px; color:#000000; padding-top:3px; line-height:6px;}
.num-main{ width:114px; float:left; margin-top:5px;}
.txt_bold{width:auto; float:left; color:#000000;  padding-right:5px; margin-top:0px;}
.arrow{ width:12px; float:left; margin-top:13px;}
.search_sub{width:600px; float:left;}
.red-txt-main{width:309px; float:right; }
.specs-txt-main{width:290px; float:left; margin-top:10px; font-size:12px;  color:#ff0000; }
.red-txt{ width:80px; float:left;font-style:italic;color:#ff0000; font-size:12px; padding-top:1px; font-style:italic; font-family:Arial, Helvetica, sans-serif; margin-left:67px;}
.red_span{width:40px;  float:left;color:#ff0000; font-size:13px; line-height:16px;}
.switch-txt{ width:57px; float:left; color:#000000; font-size:12px;}
.switch_span{width:52px; float:left;color:#000000; font-size:13px; line-height:16px;}
.products_main{width:1000px; float:left; padding-top:22px; margin-top:16px; margin-bottom:22px; }
.products-left{ width:189px; float:left;margin-right:20px; font-size:10px;  margin-top: -3px;}
.products-right{  width:791px; float:left;}
.div-menu{ width:169px; float:left; background-color:#919191;padding:8px 15px 4px 5px;}
.div-menu a{ color:#FFFFFF; background:url(../images/list_icon2.png) center right no-repeat; display:block;}
.about_head{ width:566px; float:left;}
.pro_center{ width:572px; float:left; margin-top:10px; margin-left:5px;}
.pro_center_about{ width:572px; float:left; margin-left:5px; }
.img{ width:120px; float:left;}
.black-bg{ width:536px; float:left; background:url(../images/black.png) top left no-repeat; height:45px;}
.black-cont{ width:122px; font-size:10px; margin:auto; text-align:center;}

.img_cad{ width:150px; float:left;}
.img_cad1{ width:149px; float:left;}
.img_txt{ width:120px; float:left; margin-top:102px; font-size:10px;}
.img_specs{ width:126px; float:left;}
.bottom{width:489px; float:left; margin-top:-18px; margin-left:23px;}
.wizard{ width:120px; float:left; margin-top:-4px;}
.wizard1{ width:126px; float:left; margin-top:-4px;}
.catalogs{ width:150px; float:left; margin-top:-4px;}
.catalogs1{ width:149px; float:left; margin-top:-4px;}
.pro_ryt{ width:200px; float:left;}
.arcat_bg{ width:169px; float:left; background:url(../images/arcat-download.png) top left no-repeat; padding:75px 7px 23px 23px; color:#FFFFFF;  font-size:10px;}
h1{width:60px; float:left; font-size:13px; margin-top:15px; margin-bottom:4px;}
h2{width:90px; float:left; font-size:27px; margin-top:21px; line-height:23px;}
h3{width:90px; float:left; font-size:27px; line-height:6px;}
.about-arcat{ width:66px; float:left; margin-top:24px; margin-left:5px;}
.img_main{ width:560px; float:left;}

.aboutpage-arcat{ width:66px; float:left; margin-top:2px; margin-left:11px;}
.about-mid{ width:556px; float:left; font-size:12px; margin-top:6px; line-height:24px;}
.philo-txt{ width:516px; float:left; font-size:12px;line-height:22px; background:url(../images/about-icon.png) top left no-repeat; padding:0px 10px 0px 25px; height:49px;}
.left{ width:10px; float:left; font-size:52px; margin-top:-6px; margin-right:17px;}
.right{ width:10px; float:right; font-size:52px; margin-top:-31px; margin-right:20px;}
.may-main{546px; float:left;}
.imp-bg{ width:532px; float:left; background:url(../images/dates.png) top left repeat-x; padding:3px 0 5px 9px; font-size:24px; margin-top:40px;}
.manag-imgs{ width:536px; float:left;margin-top:9px;}

.manag-img1{ width:100px; float:left; margin-right:9px;}
.manag-img5{ width:100px; float:left;}
.rick-main{ width:109px; float:left;}
.bill-main{ width:100px; float:left;}
.rick-txt{ width:100px; float:left; font-size:10px; margin-top:10px;}
.ceo{ width:100px; float:left; font-size:10px;}
.rick-cont{ width:90px; float:left; font-size:10px; margin-top:14px;}

.aff-main{ width:536px; float:left; margin-top:50px; margin-bottom:100px;}
.aff-txt{ width:500px; float:left; font-size:12px; font-weight:bold; margin-bottom:27px;}
.cad-main{ width:536px; float:left; font-size:12px; margin-bottom:30px;}
.cad{ width:150px; float:left; font-size:10px;}
.details-italc{ width:350px; float:left; font-style:italic; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.details-reg{ width:350px; float:left;}
.details-italc-mark{width:350px; float:left; font-style:italic; font-family:Verdana, Arial, Helvetica, sans-serif; margin-top:16px;}

.pro_berger{width:501px; float:left; margin-left:8px;}
.berger-mid{ width:501px; float:left; font-size:12px; margin-top:0px; line-height:24px;}
.berger-main{ width:493px; float:left; font-size:24px; margin-left:6px;}
.berger-main1{ width:480px; float:left; font-size:17px; margin-left:6px; color:#000000; letter-spacing:1px; margin-bottom:15px;}
.berger-sub{ width:215px; float:left; margin-top:35px; margin-bottom:5px;}
.call-main{ width:215px; float:left; margin-top:9px; margin-left:3px;}
.berg-icon{ width:20px; float:left;}
.berg-txt{ width:180px; font-size:14px; float:left; margin-left:4px; margin-top:-5px; padding-left:5px;}
.send-main1{ width:780px; float:left; font-size:17px; margin-left:6px; color:#000000; letter-spacing:1px; margin-bottom:20px; margin-top:10px;}
.send-bold{ width:256px; float:left; font-size:17px;}
.user-bold{ width:auto; float:left; font-size:17px;}

.berger-ryt{ width:260px; float:left; margin-top:11px; margin-left:25px;}
.web-icon{ width:18px; float:left;}
.call-main-ryt{ width:215px; float:left; margin-top:32px; margin-left:-16px;}
.mail-icon{ width:21px; float:left;}
.reqst-icon{ width:22px; float:left;}
.reqst-main{width:215px; float:left; margin-top:22px; margin-left:3px;}

.berger_logo_ryt{width:233px; float:left;margin-left:49px;}
.logo_bg{ width:200px; float:left; }
.aia-logo{ width:55px; float:right; margin-left:139px; margin-top:20px;}

.add-main{ width:791px; float:left; margin-top:35px; margin-bottom:5px; border-bottom:1px solid #dedede;border-top:1px solid #dedede; padding:26px 0 26px 0;}
.berg-specs{ width:72px; float:left;}
.berg-cont{ width:100px; float:left;}
.berg-cont1{ width:73px; float:left; margin-left:23px;}
.berg-cad{ width:65px; float:left; margin-left:23px;}
.berg-green{ width:63px; float:left; margin-left:23px;}
.berg-catlg{ width:57px; float:left; margin-left:23px;}
.berg-wiz{ width:71px; float:left; margin-left:25px;}
.berg-video{ width:58px; float:left; margin-left:25px;}
.berg-pro{ width:55px; float:left; margin-left:25px;}
.berg-drct{ width:63px; float:left; margin-left:25px;}
.overvw{ width:771px; float:left; margin-top:24px; padding:8px 0 8px 20px; background-color:#ff0000; color:#FFFFFF; font-size:18px;}
.overvw1{ width:771px; float:left; margin-top:35px; margin-bottom:27px; padding:8px 0 8px 20px; background-color:#ff0000; color:#FFFFFF; font-size:18px;}
.ovrvw-txt{ width:785px; float:left; margin-top:27px; font-size:14px; margin-left:6px; line-height:24px;}
.read{ width:700px; float:left;color:#ff0000;  margin-top:27px;}
.read a{ color:#ff0000;}

.bim_main{ width:790px; float:left; }
.cara{ width:500px; float:left; margin-left:189px;}
.bim-content{ width:790px; margin-top:15px; float:left; font-size:12px; }
.video-content{ width:790px; margin-top:15px; float:left; font-size:12px; margin-top:35px;}
.div-content{ width:790px; margin-top:29px; float:left; font-size:12px; padding-bottom: 33px;}
.bim-italic{ width:600px; float:left; font:italic 11px Verdana, Arial, Helvetica, sans-serif; margin-top:28px;}
.bim-bold{color:#000000; letter-spacing:1px; font-size:13px; position:relative; top:0px;}
.bim-bold1{color:#000000; position:relative; top:0px; z-index:-1 !important}
.bim-bold2{color:#000000; position:relative; top:2px; font-size:14px; letter-spacing:1px;}
.bim-content2{width:790px; margin-top:5px; float:left; font-size:12px;}
.bim-content2 a{ color:#000000; text-decoration:none;}
.downld{ width:230px; float:left; background-color:#f1f1f1; padding:7px 0 8px 7px; margin-top:20px; font-size:12px;}
.red-bg{ width:80px; float:left; padding:0px;background-color:#ff0000;margin-top:20px; color:#FFFFFF; text-align:center;}

.manuf-content{ width:790px; float:left; font-size:12px;}
.manuf-bold{ width:auto; float:left; font-size:12px; margin-top:10px; letter-spacing:1px;}
.downld-media{ width:400px; float:left; margin-top:18px; text-decoration:underline; font-size:14px;}
.downld-media a{ color:#FF0000; border-bottom:1px solid #FF0000;}
.c_bim_right_media_bg{width:551px; float:left; background-color:#efefef;border:1px solid #d4d4d4; padding:15px 12px 0px 12px; margin-top:15px;}
.c_bim_right_media_bg_manuf{width:535px; float:left; background-color:#efefef;border:1px solid #d4d4d4; padding:15px 12px 0px 12px; margin-top:15px;}

.security-main{width:788px; float:left; margin-top:19px; border:1px solid #dddddd;}
.security-main1{width:788px; float:left; margin-top:30px; border:1px solid #dddddd;}
.sec-bg{ width:778px; float:left;background:url(../images/dates.png) top left repeat-x; padding:7px 0 7px 10px; color:#919191; margin-right:5px; position:relative; z-index:0 !important;}
.sec-main{ width:758px; float:left; padding:10px; font-size:14px; color:#313131;}
.sec-main a{ color:#000000; text-decoration:none;}
.sec-main1{ width:758px; float:left; padding:10px; font-size:14px; color:#313131;    margin-top:-24px;}
.div-main{ width:758px; float:left; padding:10px; font-size:12px; color:#313131; line-height:28px;}
.div-main span{ font-size:13px; letter-spacing:1px;}
.sec-main img{ width:160px; float:left; margin-right:15px; }
.new_bim_bg{width:788px; float:left; border-bottom:1px solid #dedede; border-top:1px solid #dedede; padding:11px 0px; margin-top:10px;}
.new_bim_bg img{ width:auto; float:left; margin-right:36px;}

.specs-img{ width:72px; float:left; margin-left:-8px; margin-right:25px;}
.specs-bim-img{ width:72px; float:left; margin-left:-3px; margin-right:25px;}
.specs_srch{ width:790px; float:left; font-size:18px; margin-top:22px; text-transform: uppercase; }
.srch_specs_bg{ width:772px; float:left; background:url(../images/specs_bg.png) top left repeat-x; padding:12px 0 43px 8px; margin-top:10px; border:1px solid #dcdcdc;}
.srch_specs_bg_new{ float:left; margin-top:2px;}

.video-img{ width:58px; float:left;}
.rel-content2{width:790px; margin-top:25px; float:left; font-size:12px;}
.con-bold{ width:auto; color:#000000;}
.con-bold_e{ width:auto; color:#000000; position:relative; top:0px;}
.video-main{ width:760px; float:left; padding:10px; font-size:14px; color:#313131;}
.video-main img{ width:168px; float:left; margin-right:15px; }
.video-bold{ width:auto; font-size:18px; float:left; padding-right:67px;}
.video-italic{ width:auto;font:italic 12px Verdana, Arial, Helvetica, sans-serif; color:#ff0000; margin-left:118px; margin-top:4px;}
.video-italic a{ color:#ff0000; text-decoration:none;}
.catalog-img{ width:57px; float:left;}
.catlog-main{ width:760px; float:left; padding:10px; font-size:14px; color:#313131;}
.catlog-main img{ width:78px; float:left; margin-right:15px; }

.bel-content-main{ width:800px; float:left; color:#000000; font-size:12px; margin-top:26px;}

.bel-img{ width:468px; float:right;}
.atlantic-img{ width:399px; float:left;margin-left:294px;}
.feturd-img{ width:98px; float:left;}
.cad-img{ width:91px; float:left;}
.gaf-img{ width:468px; float:left;margin-left:225px;}
.gaf-cad-img{ width:468px; float:left;margin-left:231px;}
.american-img{ width:468px; float:left;margin-left:264px;}
.cad_main{width:1000px; float:left; padding-top:22px; margin-top:56px; margin-bottom:22px; }
.div-left{ width:548px; float:left;}
.division-bg{ width:528px; float:left; margin-top:34px; padding:6px 0 8px 20px; background-color:#ff0000; color:#FFFFFF; font-size:18px;}
.cad-resrces-main{ width:200px;margin-top:34px; float:left; margin-left:42px;}
.cad-resrces{width:190px; float:left; background-color:#000000; color:#FFFFFF;padding:8px 0 8px 10px; letter-spacing:1px; font-size:16px; }
.software{text-transform: uppercase;width:189px; float:left; padding:6px 0 8px 11px; border-bottom:2px solid #ff0000; font-size:12px; margin-top:12px;}
.software-bg{ width:195px; float:left; background-color:#f1f1f1;font-size:12px; padding-left:5px; letter-spacing:1px; padding-top:10px;}

.software-bg ul{ margin:0px; padding:0px;}
.software-bg ul li{ list-style:none; background:url(../images/plus-list.png) top left no-repeat; padding:0px 5px 15px 18px; line-height:7px;}
.software-bg ul li a{ text-decoration:none; color:#000000; letter-spacing:1px; font-size:11px;}

.software-bg-bim{ width:195px; float:left; background-color:#f1f1f1;font-size:12px; padding-left:5px; letter-spacing:1px; padding-top:10px;}
.software-bg-bim ul{ margin:0px; padding:0px;}
.software-bg-bim ul li{ list-style:none; background:url(../images/plus-list.png) top left no-repeat; padding:0px 5px 15px 18px; line-height:10px;}
.software-bg-bim ul li a{ text-decoration:none; color:#000000; letter-spacing:1px; font-size:11px;}
.division-sub{ width:250px; float:left;}
.out_box_cad{width:548px; float:left; border:1px solid #d4d4d4; background:url(../images/out_head_bg.jpg) top left repeat-x;}

.out_box_news{width:790px; float:left; border:1px solid #d4d4d4;}

.arcat1{width:39px; float:left; margin-top:14px;margin-bottom:4px;}
.grey_bg{ width:177px; float:left; padding:5px 14px 5px 8px; background-color:#f1f1f1; margin-bottom:1px;}
.aug-main{ width:30px; float:left; margin-right:9px;}
.aug29{ width:30px; float:left; font-size:23px; color:#ff0000; text-align:center;}
.aug{ width:30px; float:left; font-size:9px; color:#ff0000; text-align:center; line-height:0px; font-weight:bold;}
.grey_txt{width:134px; float:left; font-size:9px;}
.icons-main{ width:150px; float:left; margin-left:40px; margin-top:2px;}
.icons_txt{ width:32px; padding-left:10px; font-size:9px; margin-left:0px; margin-right:6px; float:left; background:url(../images/profile.png) center left no-repeat; margin-top:3px;}
.icons_txt:hover{ background:url(../images/profile_h.png) center left no-repeat;}
.icons_txt a{ color:#000; text-decoration:none;}
.icons_txt a:hover{color:#ff0000;}

.icons_txt1{ width:32px; padding-left:15px; font-size:9px; float:left; background:url(../images/info.png) center left no-repeat; margin-top:3px; padding-bottom:1px;}
.icons_txt1:hover{ background:url(../images/info_h2.png) center left no-repeat;}
.icons_txt1 a{ color:#000; text-decoration:none;}
.icons_txt1 a:hover{color:#ff0000;}

.icons_txt2{ width:32px; padding-left:14px; font-size:9px; margin-left:0px; margin-right:4px; float:left; background:url(../images/e-mail.png) center left no-repeat; margin-top:3px;}
.icons_txt2:hover{ background:url(../images/e-mail_h.png) center left no-repeat;}
.icons_txt2 a{ color:#000; text-decoration:none;}
.icons_txt2 a:hover{color:#ff0000;}



.more{ width:96px; float:left; background-color:#000000; padding:5px 0 5px 103px; color:#fff; font-size:10px; padding-top:5px;}
.more a{ color:#fff; text-decoration:none; }
.more a:hover{ text-decoration:underline; color:#ff0000;}
.plus{width:11px; float:right; margin-right:10px; margin-top:2px;}
.footer-main{width:100%; background-color:#ff0000; float:left; margin-top:307px;}
.footer-center{ width:1000px; margin:auto; font-size:10px;}
.footer-cen{width:1000px; float:left;}
.copyryt{ width:470px; float:left; font-size:10px; padding-top:89px; padding-bottom:25px; margin-right:140px;}
.foot-about{ width:155px; float:left; margin-top:26px; margin-right:20px;}
.about{ width:111px; float:left; color:#FFFFFF; margin-bottom:18px; text-transform: uppercase; }
.about a{ color:#FFFFFF; border-bottom:1px solid #FFFFFF; font-size:14px;}
.about-txt{ width:121px; float:left; line-height:16px; font-size:12px;}
.about-txt a{ color:#000; text-decoration:none;}
.about-txt a:hover{ color: #FFFFFF;}
.links{ width:90px; float:left; color:#FFFFFF; margin-bottom:18px; text-transform: uppercase;}
.links a{ color:#FFFFFF; border-bottom:1px solid #FFFFFF; font-size:14px;}
.foot-link{ width:94px; float:left; margin-top:26px; }

.foot-about1{ width:121px; float:left; margin-top:26px;}
.drop_bg{width:575px; height:513px; float:left; background:url(../images/bim_drop_bg.png) top left no-repeat;}
.bim_txt{ letter-spacing:1px;}
.ab_slide{width:541px; float:left; background:url(../images/ab_slide_broder.jpg) top left repeat-x;  padding:0px 0px 0px 0px;}

.click_d_resorcs{width:771px; float:left; margin-top:30px;}

.click_d{width:771px; float:left;}
.click_d_cad{width:391px; float:left;}
.out_head{width:257px; float:left; line-height:38px; padding-left:19px; font-size:12px; border:1px solid #d4d4d4; text-transform: uppercase; margin-top:10px; text-align:left;}
.out_head img{width:12px; float:right; padding-top:15px; margin-right:10px;}

.out_head span{ color:#919191; font-size:11px;}

.out_head_cad{width:311px; float:left; line-height:38px; padding-left:9px; font-size:12px; border:1px solid #d4d4d4; text-transform: uppercase; margin-top:10px;
}
.out_head_cad img{width:12px; float:right; padding-top:15px; margin-right:10px;}
.out_head_cad span{ color:#919191; font-size:11px;}
.out_box{width:789px; float:left; border:1px solid #d4d4d4; background:url(../images/out_head_bg.jpg) top left repeat-x;}
.out_box1{width:789px; float:left; border:1px solid #d4d4d4; background:url(../images/out_head_bg.jpg) top left repeat-x; background-color:#f1efef;}
.box_pro{width:125px; float:left; padding-left:11px;}
.box_pro_he1{width:124px; float:left;text-transform: uppercase; color:#FFFFFF; font-size:12px; line-height:31px;}
.box_pro_txt{width:124px; float:left; border-right:1px solid #d4d4d4; padding:18px 0px 0px 0px;}
.box_pro_cad{width:124px; float:left; padding:22px 0px 0px 0px;}
.box_pro_txt_row1{width:124px; float:left; font-size:11px; color:#919191; padding-bottom:117px;}
.box_pro_txt_row2{width:124px; float:left; font-size:11px; color:#919191;  padding-bottom: 80px; padding-top:16px;}
.box_pro_txt_row2_sub{width:524px; float:left; font-size:11px; color:#919191;  padding-bottom: 10px; padding-top:5px;}
.row_nxt{ width:auto; margin-left:10px; color:#000000; font-size:12px; padding-right:2px;}
.row_nxt a{ color:#000000; text-decoration:none;}
.row_nxt1{ width:auto; margin-left:10px; color:#000000; font-size:12px;  float:left; padding-right:7px; margin-top:-2px;}
.row_nxt1 a{ color:#000000; text-decoration:none;}
.box_pro_txt_row3{width:340px; float:left; font-size:11px; color:#919191;  padding-bottom: 10px; padding-top:6px;}
.box_pro_txt_row3_1{ float:left; width:auto;}


.box_tra{width:150px; float:left; padding-left:11px;}
.box_tra_he1{width:150px; float:left;text-transform: uppercase; color:#FFFFFF; font-size:12px; line-height:31px;}
.box_tra_txt{width:150px; float:left; border-right:1px solid #d4d4d4; padding:18px 0px 0px 0px;}
.box_tra_txt_row1{width:150px; float:left; font-size:11px; color:#919191; padding-bottom:132px;}
.box_tra_txt_row2{width:150px; float:left; font-size:11px; color:#919191;      padding-bottom: 95px;}


.box_des{width:362px; float:left; padding-left:11px;}
.box_des_he1{width:362px; float:left;text-transform: uppercase; color:#FFFFFF; font-size:12px; line-height:31px;}
.box_des_txt{width:352px; float:left; border-right:1px solid #d4d4d4; padding:18px 10px 0px 0px; margin-top:-20px;}
.box_des_txt_row1{width:352px; float:left; font-size:11px; color:#919191; padding-bottom:20px;}
.box_des_txt_row1_img{width:138px; float:left; font-size:11px; text-align:right; padding-right:14px;}
.box_des_txt_row1_txt{width:200px; float:left;  margin-top: -15px;}
.box_des_txt_row1_img a{color:#ff0000; text-decoration:none;}
.box_des_txt_row2{width:352px; float:left; font-size:11px; color:#919191; padding-bottom:40px; margin-top:-20px;}

.box_des_txt_resrc{width:352px; float:left;  padding:0px 10px 0px 0px;}
.box_des_txt_row1_res{width:500px; float:left; font-size:11px; color:#000; padding-bottom:20px;line-height:30px; padding-top:5px;}
.box_des_txt_row1_res_span1{width:500px; float:left; font-size:11px; color:#000;line-height:14px; margin-top:4px;}
.box_pro_re{width:235px; float:left; padding-left:11px;}
.box_pro_txt_res{width:220px; float:left; border-right:1px solid #d4d4d4; padding:6px 0px 24px 0px; font-size:11px; color:#000000; line-height:30px;}
.arch{width:200px; float:left;  margin-bottom:7px;}
.box_des_txt_row1_res_span{width:500px; float:left; font-size:11px; color:#000;line-height:14px; margin-top:4px;}
.arch2{width:200px; float:left;  margin-bottom:15px;}

.dates-main{width:44px; float:left; padding:8px 0 0 11px;}
.aug-main-date{ width:30px; float:left; margin-right:9px; margin-bottom:10px;}
.box_des_txt_row1_prest{width:500px; float:left; font-size:12px; color:#000; padding-bottom:20px;line-height:47px;}
.icons-main-prest{ width:150px; float:left; margin-left:40px; line-height:45px;}
.box_des_txt_row1_reliance{width:500px; float:left; font-size:11px; color:#000;line-height:14px;}
.reliance-ryt{ width:200px; float:left; margin-left:35px;}
.info_row{width:251px; float:right; background:none; border:none; margin:10px 0px 20px 0px;}
.c_bim_right_reason{width:551px; float:left; margin-bottom:10px; font-size:14px;}
.comnt{ width:20px; float:left; background:url(../images/error.png) top left no-repeat; height:23px; padding-left:7px; border:none; color:#C7C7C7; font-size:15px;}
.comnt-txt{ width:auto; float:left; margin-left:12px;  color:#C7C7C7; font-size:15px; padding-top:2px; color:#000; margin-top:-3px;}
.error{ width:20px; float:left; background:url(../images/error.png) top left no-repeat; height:23px; padding-left:7px; margin-left:10px; color:#C7C7C7;border:none;}
.user_bg{width:258px; float:left; background-color:#efefef;border:1px solid #d4d4d4; padding:15px 12px 0px 12px; margin-top:20px;}
.user_bg_row{width:237px; float:left; margin-bottom:15px;}
.login{width:233px; float:left; background:none; border:none; margin-left:10px;}
.user_name{width:230px; float:left; background: url(../images/user.png) top left no-repeat; border:none; height:30px; padding:0px 3px; font-size:13px; text-transform: none; color:#c7c7c7; margin-left:10px;}
.forgot{ width:208px; float:left; font-size:14px; padding-left:132px; margin-top:15px;}
.forgot a{ color:#FF0000; border-bottom:1px solid #FF0000;}
.new{ width:300px; float:left; font-size:18px; margin-top:25px;}
.main-user{ width:300px; float:left;}
.sign-up{width:283px; float:left; background:none; border:none; margin-top:10px;}

.box_con{width:104px; float:left; padding-left:11px;}
.box_con_he1{width:104px; float:left;text-transform: uppercase; color:#FFFFFF; font-size:12px; line-height:31px;}
.box_con_txt{width:104px; float:left; padding:18px 0px 0px 0px;}
.box_con_txt_row1{width:104px; float:left; font-size:11px; color:#919191; padding-bottom:115px;}
.box_con_txt_row2{width:104px; float:left; font-size:11px; color:#919191; }
.back_list{width:91px; float:left; font-size:13px; font-family:Arial, Helvetica, sans-serif; text-align:right;}
.back_list a{color:#ff0000; text-decoration:none;}
.c_bim_right{width:577px; float:left;}
.c_bim_right_row{width:551px; float:left; margin-bottom:9px;}
.video_bg{width:465px; float:left;  background-color:#efefef;border:1px solid #d4d4d4; padding:35px 46px 35px 46px; margin-top:25px;}
.c_bim_right_form_bg{width:551px; float:left; background-color:#efefef;border:1px solid #d4d4d4; padding:15px 12px 0px 12px;}
.c_bim_right_form_bg_row{width:551px; float:left; margin-bottom:15px;}
.frist_name{width:208px; float:left; background:url(../images/input_shrt.png) top left no-repeat; border:none; height:30px; padding:0px 3px; font-size:12px; text-transform: uppercase; color:#c7c7c7; margin-right:8px; font-family:Arial, Helvetica, sans-serif;}
.last_name{width:306px; float:left; background:url(../images/input_shrt1.png) top left no-repeat; border:none; height:30px; padding:0px 3px; font-size:12px; text-transform: uppercase; color:#c7c7c7;}
.company{width:528px; float:left; background:url(../images/input_shrt2.png) top left no-repeat; border:none; height:30px; padding:0px 3px; font-size:13px; text-transform: uppercase; color:#c7c7c7;}
.state{width:85px; float:left; margin-right:8px;}
.zip{width:115px; float:left; background:url(../images/input_shrt3.png) top left no-repeat; border:none; height:30px; padding:0px 3px; font-size:13px; text-transform: uppercase; color:#c7c7c7;}
.pro{width:213px; float:left; margin-right:8px;}
.submit_msg{width:213px; float:left; font-size:13px; color:#000; margin-top:10px;}
.msg{width:528px; float:left; background:url(../images/input_shrt4.png) top left no-repeat; border:none; height:132px; padding:3px 3px; font-size:13px; text-transform: uppercase; color:#c7c7c7;}
.submit{width:103px; float:right; background:none; border:none; margin-right:17px;}
.manu_last_name{width:307px; float:left; background:url(../images/manuf_last_name.png) top left no-repeat; border:none; height:30px; padding:0px 3px; font-size:13px; text-transform: uppercase; color:#c7c7c7;}

.atoz{ width:100%; float:left; font-size:11px; margin-top:20px; margin-bottom:20px;}
.atoz a{ color:#000000; text-decoration:none; padding:0px0px 0px 0px; margin-right:13px;}
.c_bim_right_form_bg_row_manuf{width:535px; float:left; margin-bottom:15px;}
.atoz a:hover{ color:#ff0000; border-bottom:1px solid #ff0000;}

.box_name{width:616px; float:left;}
.box_name_he1{width:604px; float:left;text-transform: uppercase; padding-left:11px; color:#FFFFFF; font-size:12px; padding-top:6px; padding-bottom:4px;}
.box_name_txt{width:615px; float:left; border-right:1px solid #d4d4d4; padding:0px 0px 0px 0px; color:#000000;}
.box_name_txt_row1{width:604px; float:left; font-size:11px; padding-top:10px; padding-bottom:10px; padding-left:11px;}
.box_name_txt_row2{width:604px; float:left; font-size:11px; background-color:#f9f9f9;padding-top:10px; padding-bottom:10px; padding-left:11px;}


.box_ces_con{width:171px; float:left;}
.box_ces_con_he1{width:160px; float:left;text-transform: uppercase; padding-left:11px; color:#FFFFFF; font-size:12px; padding-top:5px; padding-bottom:5px; text-align:center;}
.box_ces_con_txt{width:160px; float:left; padding:0px 0px 0px 0px; color:#000000;}
.box_ces_con_txt_row1{width:160px; float:left; font-size:11px; padding-top:10px; padding-bottom:10px; padding-left:11px; text-align:center;}
.box_ces_con_txt_row1 a{ color:#000000; border-bottom:1px solid #636262;}
.box_ces_con_txt_row2{width:162px; float:left; font-size:11px; background-color:#f9f9f9;padding-top:10px; padding-bottom:10px; padding-left:11px; text-align:center;}
.box_ces_con_txt_row2 a{ color:#000000;  border-bottom:1px solid #636262; }
.about_slid{width:122px; position:relative; 	 vertical-align: top; font-size:10px; float:left; text-align:center; margin-right:-4px; margin-top:-15px; }
.about_slid h1{ padding:8px 40px 5px 38px; width:44px; float:left; text-align:center; color:#FFFFFF; font-size:12px; background:url(../images/about_slid_li.png) top left no-repeat;}
.about_slid div{ width:100px !important; float:left !important; }
.src_left1{width:105px; float:left;}
.src_left2{width:85px; float:left; background-color:#919191; height:30px; }
/*.src_left2 select{ background:none; border:none;}*/

